clc
clear all
filename = 'Informe Descarga.xlsx';
figure
y=xlsread(filename,'D3:D18');
x=xlsread(filename,'A3:A18');
plot(x,y)
title('Caudal descarga desde San Vicente')
legend('Flujo en m3/h')
xlabel('\bf Tiempo(s)')
ylabel('\bf Flujo')
grid on
zoom on
axis tight